@echo off
rem Sub-batch, do not use!

cls
echo Deleting...
copy ..\egypt.bat backuped.bat
del ..\egyptian.exe
del ..\egypt.bat
echo ...
echo All Egyptian Doom files has been deleted from your doom2 directory.
echo ...
echo If you dont want to keep the installing files either, just delete
echo the ...\doom2\egypt directory.
echo ...
pause
be.exe sa white on black /cls
echo Bye!
